
Foreman - Feature #17901

allow searching based on smart class parameter in audit table

01/03/2017 06:46 AM - Ohad Levy

Status: New   

Priority: Normal   

Assignee: Ori Rabin   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

currently its possible to search only via the override value vs the key name itself.

History

#1 - 01/04/2017 04:57 AM - Ori Rabin

- Target version set to 1.10.3

#2 - 01/10/2017 09:01 AM - Ori Rabin

- Target version changed from 1.10.3 to 1.11.1

#3 - 07/19/2018 01:13 PM - Tomer Brisker

- Target version deleted (1.11.1)

- Triaged set to No
